/* Structure de la pop up devis */
* {padding: 0; margin: 0;}
.spacer { clear:both; }
.floatleft { float:left; }

#CartAddConfirmation { font-family: Arial, "Trebuchet MS", "Sans-serif", Helvetica; }
#CartAddConfirmation h3, #CartAddConfirmation .h3 { padding: 0 10px; font-size: 15px; font-weight: bold;}
.borderConfirmDevis { margin:0 auto; width:499px; }
.bgContentDevis { width:499px; float:left; background:url(/templates/catalog/images/bgPopUpDevis.png) repeat; }
.contentConfirmDevis { background:url(/templates/catalog/images/background-popup-devis.jpg) no-repeat right top #ffffff; min-height:190px; width:479px; margin:0 10px; }
.borderConfirmDevis img.floatleft { display:none;}
.panierConfirmDevis h1 { background:none;}

.contentConfirmCommande { /*background:url(/templates/catalog/images/background-popup-commande.jpg) no-repeat right top #ffffff; */ background-color:white; min-height:190px; width:479px; margin:10px; }

.continue { background:url(/templates/catalog/images/background-popup-close.jpg) no-repeat; text-align:right; color:#FFFFFF; font-size:12px; font-weight:bold; display:block; text-decoration:none;
			height:29px; width:161px; padding:14px 20px 0 0; float:left; margin:0 0 0 10px; }
.continue:hover { background:url(/templates/catalog/images/background-popup-close.jpg) no-repeat 0 -43px; }

.devis_acheter { background:url(/templates/catalog/images/background-popup-conf-devis.jpg) no-repeat; text-align:right; color:#FFFFFF !important; font-size:12px; font-weight:bold; display:block; text-decoration:none;
			height:29px; width:161px; padding:14px 20px 0 7px; float:right; margin:0 10px 0 0; }
.devis_acheter:hover { background:url(/templates/catalog/images/background-popup-conf-devis.jpg) no-repeat 0 -43px; cursor: pointer;}

.commande_acheter { background:url(/templates/catalog/images/background-popup-conf-devis.jpg) no-repeat; text-align:right; color:#FFFFFF !important; font-size:12px; font-weight:bold; display:block; text-decoration:none;
			height:29px; width:161px; padding:14px 20px 0 0; float:right; margin:0 10px 0 0; }
.commande_acheter:hover { background:url(/templates/catalog/images/background-popup-conf-devis.jpg) no-repeat 0 -43px; cursor: pointer;


.close { margin:10px 0 0 15px; float:left; }

.panierConfirmDevis h1 { color:#505050; font-size:14px; margin:30px 0 0 10px; }

.tableConfirmDevis { /*width:270px;*/ height:120px; }
.tableConfirmDevis .img { width:100px; text-align:center; }
.tableConfirmDevis .txt { color:#505050; font-size:12px; text-align:center; }


.noTitleBar .ui-dialog-titlebar { display:none; }
@media only screen and (max-width : 500px) {
	.ui-dialog.ui-widget.ui-widget-content.ui-corner-all.noTitleBar.ui-draggable[aria-labelledby="ui-dialog-title-CartAddConfirmation"] {
	    left: 0!important;
	    width: 98%!important;
	}
	.contentConfirmCommande, .borderConfirmDevis
	{
		width: auto!important;
	}
	.bgContentDevis{width: 100%!important;}
	#CartAddConfirmation a.btn_continue
	{
		float: none!important;
    	margin: 0 auto 10px!important;
	}
	#CartAddConfirmation a#CartRedirectionButton
	{
		float: none!important;
    	margin: 0 auto!important;
	}
}